#wpcontent,
#wpfooter {
color:#000;
}
/* Links */
a {
color:#0074a2;
}
a:hover, 
a:active, 
a:focus {
color:#0099d5;
}
#rightnow a:hover, 
#media-upload a.del-link:hover, 
div.dashboard-widget-submit input:hover, 
.subsubsub a:hover, 
.subsubsub a.current:hover, 
.ui-tabs-nav a:hover {
color:#0099d5;
}
/* Forms */
input[type=checkbox]:checked:before {
color:#21db52;
}
input[type=radio]:checked:before {
background:#21db52;
}
.wp-core-ui input[type="reset"]:hover, 
.wp-core-ui input[type="reset"]:active {
color:#0099d5;
}
/* Core UI */
.wp-core-ui .button-primary {
background:#21db52;
border-color:#11742b;
color:#fff;
}
.wp-core-ui .button-primary:hover, 
.wp-core-ui .button-primary:focus {
background:#86eda1;
border-color:#21db52;
color:#fff;
}
.wp-core-ui .button-primary:active {
background:#11742b;
border-color:#21db52;
color:#fff;
}
.wp-core-ui .button-primary[disabled], 
.wp-core-ui .button-primary:disabled, 
.wp-core-ui .button-primary.button-primary-disabled {
color:#fff !important;
background:#11742b !important;
border-color:#21db52 !important;
text-shadow:none !important;
}
.wp-core-ui .wp-ui-primary {
color:#fff;
background-color:#000;
}
.wp-core-ui .wp-ui-text-primary {
color:#000;
}
.wp-core-ui .wp-ui-highlight {
color:#fff;
background-color:#21db52;
}
.wp-core-ui .wp-ui-text-highlight {
color:#21db52;
}
.wp-core-ui .wp-ui-notification {
color:#fff;
background-color:#d35401;
}
.wp-core-ui .wp-ui-text-notification {
color:#d35401;
}
.wp-core-ui .wp-ui-text-icon {
color:#f1f2f3;
}
/* List tables */
.wrap .add-new-h2:hover, 
#add-new-comment a:hover, 
.tablenav .tablenav-pages a:hover, 
.tablenav .tablenav-pages a:focus {
color:#fff;
background-color:#000;
}
.view-switch a.current:before {
color:#000;
}
.view-switch a:hover:before {
color:#d35401;
}
.post-com-count:hover:after {
border-top-color:#000;
}
.post-com-count:hover span {
color:#fff;
background-color:#000;
}
strong .post-com-count:after {
border-top-color:#d35401;
}
strong .post-com-count span {
background-color:#d35401;
}

/* Admin Menu */
#adminmenuback,
#adminmenuwrap,
#adminmenu {
background:#000;
}
#adminmenu a {
color:#fff;
}
#adminmenu div.wp-menu-image:before {
color:#f1f2f3;
}
#adminmenu a:hover, 
#adminmenu li.menu-top:hover, 
#adminmenu li.opensub > a.menu-top, 
#adminmenu li > a.menu-top:focus {
color:#fff;
background-color:#21db52;
}
#adminmenu li.menu-top:hover div.wp-menu-image:before, 
#adminmenu li.opensub > a.menu-top div.wp-menu-image:before {
color:#fff;
}
/* Active tabs use a bottom border color that matches the page background color. */
.about-wrap h2 .nav-tab-active, 
.nav-tab-active, 
.nav-tab-active:hover {
border-bottom-color:#f3f3f3;
}
/* Admin Menu:submenu */
#adminmenu .wp-submenu,
#adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu,
.folded #adminmenu .wp-has-current-submenu .wp-submenu,
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu {
background:#333;
}
#adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after {
border-right-color:#333;
}
#adminmenu .wp-submenu .wp-submenu-head {
color:#bfc5ca;
}
#adminmenu .wp-submenu a,
#adminmenu .wp-has-current-submenu .wp-submenu a, 
.folded #adminmenu .wp-has-current-submenu .wp-submenu a, 
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a, 
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a {
color:#bfc5ca;
}
#adminmenu .wp-submenu a:focus, 
#adminmenu .wp-submenu a:hover, 
#adminmenu .wp-has-current-submenu .wp-submenu a:focus, 
#adminmenu .wp-has-current-submenu .wp-submenu a:hover, 
.folded #adminmenu .wp-has-current-submenu .wp-submenu a:focus, 
.folded #adminmenu .wp-has-current-submenu .wp-submenu a:hover, 
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a:focus, 
#adminmenu a.wp-has-current-submenu:focus + .wp-submenu a:hover, 
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:focus, 
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:hover {
color:#21db52;
}

/* Admin Menu:current */
#adminmenu .wp-submenu li.current a, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a, #adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a {color:#fff;}
#adminmenu .wp-submenu li.current a:hover, #adminmenu .wp-submenu li.current a:focus, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a:hover, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu li.current a:focus, #adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:hover, #adminmenu .wp-has-current-submenu.opensub .wp-submenu li.current a:focus {color:#21db52;}

ul#adminmenu a.wp-has-current-submenu:after, ul#adminmenu > li.current > a.current:after {border-right-color:#f3f3f3;}

#adminmenu li.current a.menu-top, #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, #adminmenu li.wp-has-current-submenu .wp-submenu .wp-submenu-head, .folded #adminmenu li.current.menu-top {color:#fff;background:#21db52;}

#adminmenu li.wp-has-current-submenu div.wp-menu-image:before {color:#fff;}

/* Admin Menu:bubble */
#adminmenu .awaiting-mod, #adminmenu .update-plugins {color:#fff;background:#d35401;}

#adminmenu li.current a .awaiting-mod, #adminmenu li a.wp-has-current-submenu .update-plugins, #adminmenu li:hover a .awaiting-mod, #adminmenu li.menu-top:hover > a .update-plugins {color:#fff;background:#333;}

/* Admin Menu:collapse button */
#collapse-menu {color:#f1f2f3;}

#collapse-menu:hover {color:#fff;}

#collapse-button div:after {color:#f1f2f3;}

#collapse-menu:hover #collapse-button div:after {color:#fff;}

/* Admin Bar */
#wpadminbar {color:#fff;background:#000;}

#wpadminbar .ab-item, #wpadminbar a.ab-item, #wpadminbar > #wp-toolbar span.ab-label, #wpadminbar > #wp-toolbar span.noticon {color:#fff;}

#wpadminbar .ab-icon, #wpadminbar .ab-icon:before, #wpadminbar .ab-item:before, #wpadminbar .ab-item:after {color:#f1f2f3;}

#wpadminbar .ab-top-menu > li:hover > .ab-item, #wpadminbar .ab-top-menu > li.hover > .ab-item, #wpadminbar .ab-top-menu > li > .ab-item:focus, #wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus, #wpadminbar-nojs .ab-top-menu > li.menupop:hover > .ab-item, #wpadminbar .ab-top-menu > li.menupop.hover > .ab-item {color:#21db52;background:#333;}

#wpadminbar > #wp-toolbar li:hover span.ab-label, #wpadminbar > #wp-toolbar li.hover span.ab-label, #wpadminbar > #wp-toolbar a:focus span.ab-label {color:#21db52;}

#wpadminbar li:hover .ab-icon:before, #wpadminbar li:hover .ab-item:before, #wpadminbar li:hover .ab-item:after, #wpadminbar li:hover #adminbarsearch:before {color:#fff;}

/* Admin Bar:submenu */
#wpadminbar .menupop .ab-sub-wrapper {background:#333;}

#wpadminbar .quicklinks .menupop ul.ab-sub-secondary, #wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {background:#3e5061;}

#wpadminbar .ab-submenu .ab-item, #wpadminbar .quicklinks .menupop ul li a, #wpadminbar .quicklinks .menupop.hover ul li a, #wpadminbar-nojs .quicklinks .menupop:hover ul li a {color:#bfc5ca;}

#wpadminbar .quicklinks li .blavatar, #wpadminbar .menupop .menupop > .ab-item:before {color:#f1f2f3;}

#wpadminbar .quicklinks .menupop ul li a:hover, #wpadminbar .quicklinks .menupop ul li a:focus, #wpadminbar .quicklinks .menupop ul li a:hover strong, #wpadminbar .quicklinks .menupop ul li a:focus strong, #wpadminbar .quicklinks .menupop.hover ul li a:hover, #wpadminbar .quicklinks .menupop.hover ul li a:focus, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus, #wpadminbar li:hover .ab-icon:before, #wpadminbar li:hover .ab-item:before, #wpadminbar li a:focus .ab-icon:before, #wpadminbar li .ab-item:focus:before, #wpadminbar li.hover .ab-icon:before, #wpadminbar li.hover .ab-item:before, #wpadminbar li:hover .ab-item:after, #wpadminbar li.hover .ab-item:after, #wpadminbar li:hover #adminbarsearch:before {color:#21db52;}

#wpadminbar .quicklinks li a:hover .blavatar, #wpadminbar .menupop .menupop > .ab-item:hover:before {color:#21db52;}

/* Admin Bar:search */
#wpadminbar #adminbarsearch:before {color:#f1f2f3;}

#wpadminbar > #wp-toolbar > #wp-admin-bar-top-secondary > #wp-admin-bar-search #adminbarsearch input.adminbar-input:focus {color:#fff;background:#395067;}

#wpadminbar #adminbarsearch .adminbar-input::-webkit-input-placeholder {color:#fff;opacity:.7;}

#wpadminbar #adminbarsearch .adminbar-input:-moz-placeholder {color:#fff;opacity:.7;}

#wpadminbar #adminbarsearch .adminbar-input::-moz-placeholder {color:#fff;opacity:.7;}

#wpadminbar #adminbarsearch .adminbar-input:-ms-input-placeholder {color:#fff;opacity:.7;}

/* Admin Bar:my account */
#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar > a img {border-color:#395067;background-color:#395067;}

#wpadminbar #wp-admin-bar-user-info .display-name {color:#fff;}

#wpadminbar #wp-admin-bar-user-info a:hover .display-name {color:#21db52;}

#wpadminbar #wp-admin-bar-user-info .username {color:#bfc5ca;}

/* Pointers */
.wp-pointer .wp-pointer-content h3 {background-color:#21db52;}

.wp-pointer .wp-pointer-content h3:before {color:#21db52;}

.wp-pointer.wp-pointer-top .wp-pointer-arrow, .wp-pointer.wp-pointer-undefined .wp-pointer-arrow {border-bottom-color:#21db52;}

/* Media Uploader */
.media-item .bar, .media-progress-bar div {background-color:#21db52;}

.details.attachment {box-shadow:0 0 0 1px #fff, 0 0 0 5px #21db52;}

.attachment.details .check {background-color:#21db52;box-shadow:0 0 0 1px #fff, 0 0 0 2px #21db52;}

/* Themes */
.theme-browser .theme.active .theme-name, .theme-browser .theme.add-new-theme:hover:after {background:#21db52;}

.theme-browser .theme.add-new-theme:hover span:after {color:#21db52;}

.theme-overlay .theme-header .close:hover, .theme-overlay .theme-header .right:hover, .theme-overlay .theme-header .left:hover {background:#21db52;}

/* jQuery UI Slider */
.wp-slider .ui-slider-handle, .wp-slider .ui-slider-handle.ui-state-hover, .wp-slider .ui-slider-handle.focus {background:#f39c12;border-color:#c87f0a;-webkit-box-shadow:inset 0 1px 0 #f7ba5b, 0 1px 0 rgba(0, 0, 0, 0.15);box-shadow:inset 0 1px 0 #f7ba5b, 0 1px 0 rgba(0, 0, 0, 0.15);}

/* Responsive Component */
div#wp-responsive-toggle a:before {color:#f1f2f3;}

.wp-responsive-open div#wp-responsive-toggle a {border-color:transparent;background:#21db52;}

.star-rating .star {color:#21db52;}

.wp-responsive-open #wpadminbar #wp-admin-bar-menu-toggle a {background:#333;}
